import { Box, Card, Typography } from "@mui/material";

export default function Main() {
    return (
        <Box sx={{ display: 'flex', flexDirection: 'column', gap: '16px', p: '16px' }}>
            <Typography variant='h6' fontWeight='700'>
                Последние файлы
            </Typography>

            <Card>

            </Card>
        </Box>
    )
}